Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 82905 - grip menu Comment in .desktop file not helpful
Summary: grip menu Comment in .desktop file not helpful
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: grip
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-28 11:34 UTC by Josiah Royse
Modified: 2014-03-17 02:33 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-29 06:41:57 UTC


Attachments (Terms of Use)

Description Josiah Royse 2003-01-28 11:34:18 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20030115

Description of problem:
The menu Comment field in the files:

/usr/share/gnome/apps/Multimedia/grip.desktop
/var/lib/menu/kde/Applications/Multimedia/MoreMultimedia/grip.desktop

are not helpful: 

Comment=Debug information for package grip


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Check out Grip in the Main Menu->Sound & Video-> More Sound & Video-> Grip
2.
3.
    

Actual Results:  Debug information for package grip

Expected Results:  Grip is a useful audio CD backup tool.. ?


Additional info:

grip-3.0.4-1

Comment 1 Bill Nottingham 2003-01-29 06:41:57 UTC
Fixed in 3.0.4-3.


Note You need to log in before you can comment on or make changes to this bug.